VERIFIED SOLUTION i
X

Can I use Sagent with TLS 1.2 security protocol enabled?

UPDATED: July 17, 2018


No, Sagent's repository access logic which uses 'OLEDB provider for SQL server' is not listed as the component which supports TLS 1.2 in Microsoft support documentation. Therefore, it is recommended using the Sagent application with TLS 1.0 protocol enabled only.

In addition, Sagent is an 'end of life' product so there are no future plans to certify it as well.

PS: Spectrum is the replacement product for Sagent and does support TLS 1.2.

Environment Details

Product Feature: Installation / Upgrade

Downloads

  • No Downloads